@font-face {
    font-family: 'helveticaneue_regular';
    src: url('../fonts/helveticaneue-regular.eot');/*base64:skip*/
    src: url('../fonts/helveticaneue-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneue-regular.woff') format('woff'), url('../fonts/helveticaneue-regular.ttf') format('truetype'), url('../fonts/helveticaneue-regular.svg#helveticaneue_regular') format('svg');/*base64:skip*/
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneue_light';
    src: url('../fonts/helveticaneue-light.eot');/*base64:skip*/
    src: url('../fonts/helveticaneue-light.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneue-light.woff') format('woff'), url('../fonts/helveticaneue-light.ttf') format('truetype'), url('../fonts/helveticaneue-light.svg#helveticaneue_light') format('svg');/*base64:skip*/
    font-weight: normal;
    font-style: normal;
    /*base64:skip*/
}

@font-face {
    font-family: 'helveticaneue_medium';
    src: url('../fonts/helveticaneue-medium.eot');/*base64:skip*/
    src: url('../fonts/helveticaneue-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneue-medium.woff') format('woff'), url('../fonts/helveticaneue-medium.ttf') format('truetype'), url('../fonts/helveticaneue-medium.svg#helveticaneue_medium') format('svg');/*base64:skip*/
    font-weight: normal;
    font-style: normal;
    /*base64:skip*/
}

@font-face {
    font-family: 'helveticaneue_bold';
    src: url('../fonts/helveticaneue-bold.eot');/*base64:skip*/
    src: url('../fonts/helveticaneue-bold.otf');/*base64:skip*/
    src: url('../fonts/helveticaneue-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneue-bold.woff') format('woff'), url('../fonts/helveticaneue-bold.ttf') format('truetype'), url('../fonts/helveticaneue-bold.svg#helveticaneue_bold') format('svg');/*base64:skip*/
    font-weight: normal;
    font-style: normal;
    /*base64:skip*/
}

@font-face {
    font-family: 'MinionPro Bold';
    src: url('../fonts/MinionPro-Bold.eot');/*base64:skip*/
    src: url('../fonts/MinionPro-Bold.otf');/*base64:skip*/
    src: url('../fonts/MinionPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/MinionPro-Bold.woff') format('woff'), url('../fonts/MinionPro-Bold.ttf') format('truetype'), url('../fonts/MinionPro-Bold.svg#helveticaneue_bold') format('svg');/*base64:skip*/
    font-weight: normal;
    font-style: normal;
    /*base64:skip*/
}

/* GENERAL */

* {margin: 0; padding: 0; border: none; outline: none; -webkit--box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-font-smoothing: antialiased;}
*::-moz-focus-inner {padding: 0; border: 0;}
body, html {padding: 0px; margin: 0px; font-family: 'PT Sans', Helvetica, Arial, Tahoma, sans-serif; color: #4C4C4C; font-size: 12px}
ul, ol, li {list-style: none;}
.clear{clear: both; height: 1px;}
.wrap{width: 1042px; margin: 0 auto;}
a{color: #FFFFFF; text-decoration: underline}
a:hover{color: #FFFFFF; text-decoration: none}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* GENERAL end */
/* HEADER */
.vk{position: absolute; width: 23px; height: 23px; background: url(../images/vk.png) no-repeat; background-size: 23px; margin-top: 10px; margin-left: 20px;}
.ok{position: absolute; width: 23px; height: 23px; background: url(../images/ok.png) no-repeat; background-size: 23px; margin-top: 10px; margin-left: 55px;}
.facebook{position: absolute; width: 23px; height: 23px; background: url(../images/facebook.png) no-repeat; background-size: 23px; margin-top: 10px; margin-left: 90px;}
.insta{position: absolute; width: 23px; height: 23px; background: url(../images/insta.png) no-repeat; background-size: 23px; margin-top: 10px; margin-left: 125px;}
header {position: relative; transition: all 200ms ease-out;}
nav .menuline{background: url(../images/bgmenuline.png) repeat-x; position: absolute; background-size: contain; border-radius: 5px; color: #ffffff; text-transform: uppercase; padding: 10px; text-align: center; font-weight: bold}
nav .menuline.line1{height: 40px; width: 210px; margin-top: 43px; margin-left: 37px;}
nav .menuline.line2{height: 40px; width: 270px; margin-top: 26px; margin-left: 309px;}
nav .menuline.line3{height: 40px; width: 139px; margin-top: 3px; margin-left: 641px;}
nav .menuline.line4{height: 40px; width: 139px; margin-top: 43px; margin-left: 824px;}
nav .menuline a{color: #FFFFFF; font-size: 14px; text-decoration: none}
nav .menuline a:hover{color: #FFFFFF; font-size: 14px; text-decoration: underline}
/* HEADER end */
/* SECTION (Content) */
.bgall{background: url(../images/bgall.png) repeat-y; background-size: contain; padding-left: 21px; padding-right: 21px;}
.bgall2{background: url(../images/bgall2.png) repeat-y; background-size: contain; padding-left: 21px; padding-right: 21px;}
section {position: relative; transition: all 200ms ease-out;}
.photoday{float: left; width: 450px;}
.photoday .spec{text-align: center; padding: 25px; text-transform: uppercase; font-size: 24px;}
.photoday .spec .name{border-bottom: 3px dashed #7CC044; padding-bottom: 10px;}
.photoday .spec2{width: 460px; height: 550px; background: url(../images/bgreen.png) no-repeat;}
.photoday .spec2 .block{padding-top: 40px; padding-left: 50px; padding-right: 50px}
.photoday .spec2 .block .photo{width: 360px; height: 360px; background-size: cover; border-radius: 5px 5px 0px 0px}
.photoday .spec2 .block .about{margin-top: 20px; line-height: 20px;}
.exp{float: left; width: 570px; margin-left: -20px}
.exp .spec{text-align: center; padding: 25px;text-transform: uppercase; font-size: 24px;}
.exp .spec .name{border-bottom: 3px dashed #F5A623; padding-bottom: 10px;}
.exp .spec2{background: url(../images/borange.png) no-repeat; width: 570px; height: 550px;}
.exp .spec2 .block{padding-top: 40px; padding-left: 50px; padding-right: 50px}
.exp .spec2 .block .news{height: 220px; border-bottom: 2px dashed #F5A623}
.exp .spec2 .block .news .img{width: 220px; height: 200px; float: left; border-radius: 5px;}
.exp .spec2 .block .news .hbig, ul.stars .hbig{margin-left: 250px; text-transform: uppercase; font-weight: bold; color: #7CC044; font-size: 15px; line-height: 20px; height: 37px; overflow: hidden}
.exp .spec2 .block .news .hbig a{color: #7CC044; text-decoration: none}
.exp .spec2 .block .news .hbig a:hover{color: #7CC044; text-decoration: underline}
.exp .spec2 .block .news .text, ul.stars .text{margin-left: 250px; margin-top: 20px; line-height: 20px; height: 100px; overflow: hidden}
.exp .spec2 .block .news .link, ul.stars .link{margin-left: 250px; margin-top: 20px; line-height: 20px; text-align: right; text-transform: uppercase;}
.exp .spec2 .block .news .link a{color: #7CC044; text-decoration: none}
.exp .spec2 .block .news .link a:hover{color: #7CC044; text-decoration: underline}
.exp .spec2 .block .news.up{margin-top: 20px; border-bottom: 0px}
.bigheader{font-size: 24px; text-transform: uppercase; padding: 25px; text-align: center}
ul.stars li{float: left; padding: 20px; width: 320px; margin-bottom: 15px}
ul.stars li:first-child{margin-left: 20px;}
ul.stars .img{height: 170px; border-radius: 5px;}
ul.stars .hbig{margin-left: 0px; color: #000000; margin-top: 20px}
ul.stars .hbig a{color: #000000; text-decoration: none}
ul.stars .hbig a:hover{color: #000000; text-decoration: underline}
ul.stars .text{margin-left: 0px; height: 60px}
ul.stars .link{margin-left: 0px; text-align: left; text-transform: none;}
ul.stars .link span{border-bottom: 2px dashed #C9E1B0; padding-bottom: 5px}
ul.stars .link span:hover{border-bottom: 2px dashed #000000; padding-bottom: 5px}
ul.stars .link a{color: #000000; text-decoration: none;}
ul.stars .link a:hover{color: #000000; text-decoration: none}
ul.tvlist li{float: left; padding: 0px 90px 0px 90px; width: 330px; border-left: 2px dashed #F5A623}
ul.tvlist li:first-child{border-left: 0px}
ul.tvlist li .what{text-align: center; color: #9C9B9B; padding-bottom: 10px; text-transform: uppercase;}
ul.tvlist li .img{width: 150px; height: 215px; border-radius: 5px;}
ul.tvlist li .hbig{color: #F7B55D; text-transform: uppercase; font-size: 14px; text-align: center; padding: 15px 5px 5px 5px}
ul.tvlist li .hbig a{color: #F7B55D; text-decoration: none}
ul.tvlist li .hbig a:hover{color: #F7B55D; text-decoration: underline}
ul.tvlist li .Ahbig{text-align: center; color: #9C9B9B; padding-bottom: 15px}
ul.tvlist li .text{text-align: center;}
ul.tvlist li .text a{color: #000000; text-decoration: none}
ul.tvlist li .text a:hover{color: #000000; text-decoration: underline}
ul.tvlist li .url{text-align: center;}
ul.tvlist li .url a{color: #F7B55D; text-decoration: none}
ul.tvlist li .url a:hover{color: #F7B55D; text-decoration: underline}

/* SECTION end */
/* FOOTER */

footer {position: relative; transition: all 200ms ease-out;}
footer .bgnone{background: url(../images/bgfooter.png) no-repeat; height: 176px; background-size: contain; position: relative; transition: all 200ms ease-out;}
footer .bgnone .copyr{text-align: center; line-height: 20px; color: #ffffff; font-size: 14px; padding-top: 90px; font-weight: bold;}

/* FOOTER end */